@charset "utf-8";
/* CSS Document */

/* ------------------------------------- 1. Base Reset ------------------------------------- */

body,
div,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,a,
table,th,td,
dl,dt,dd,
form {
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 100%;
	font-style: normal;
	letter-spacing: 0;
}

br {
	padding: 0px;
	margin: 0px;
}

ul li{
	list-style:none;
}

/* ------------------------------------- 2. Default Set ------------------------------------- */
html,body{
    height:100%;
}

body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	color: #333;
}

img {
	padding: 0px;
	margin: 0px;
	border: none;/* img do not want a border */
	display: inline;/* img default setting */
	vertical-align:bottom;
}

img.block {
	display:block;
}

img.top{
	vertical-align:top;
}

img.btm{
	vertical-align:bottom;
}

a:hover img.fade{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

input.fade:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=50 )";
}

button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
}

.clear {
	padding: 0px;
	margin: 0px;
	clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.hidden {
	display: none;
}

.mt0{margin-top:0px;}

.mt05{margin-top:5px;}

.mt10{margin-top:10px;}

.mt15{margin-top:15px;}

.mt20{margin-top:20px;}

.mt25{margin-top:25px;}

.mt30{margin-top:30px;}

.mt40{margin-top:40px;}

.mt50{margin-top:50px;}

.mb05{margin-bottom:5px;}

.mb10{margin-bottom:10px;}

.pt3{padding-top:3px;}

.pt5{padding-top:5px;}

.pt10{padding-top:10px;}

.pt15{padding-top:15px;}

.pt20{padding-top:20px;}

.pt25{padding-top:25px;}

.pl2{padding-left:2px;}

.pl5{padding-left:5px;}

.pr4{padding-right:4px;}

.left{
	text-align:left
}

.right{
	text-align:right;
}

.center{
	text-align:center;
}

.red{
	color:#FF0004;
}

.green{
	color:#59B200;
}

/* -------------- font set  -------------- */

body {
	font-size:16px;
	line-height:180%;
	font-family: 'Arial','游ゴシック Medium','Yu Gothic Medium',"游ゴシック体",YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Osaka,sans-serif;
}

h1 {
	font-size: 12px;
	line-height:100%;
	font-weight:100;
	margin-top: 5px;
}

.bold{
	font-weight:bold;
	line-height: 120%;
}

.cap{
	margin-top: 10px;
	font-size:12px;
	line-height:130%;
}

/* smp only */
@media screen and (min-width: 481px){
.pc_hdn{
	display:none;
}
}

/* ------------ link ------------ */
a {
	color: #19458D;
	text-decoration: underline;
	background-color: transparent;
}

a:link {
	color: #19458D;
	text-decoration: underline;
	background-color: transparent;
} 

a:visited {
	color: #002040;
	text-decoration: none;
	background-color: transparent;
}

a:hover {
	color: #3998C6;
	text-decoration: none;
}

/* ------------------------------------- 3. Layout Setting ------------------------------------- */
#container {
	position:relative;
	clear: both;
	width:auto;
	margin:0 auto;
}

/* ------------------------------------- 4.header ------------------------------------- */
#header {
	width:100%;
	height:100px;
	padding: 0 30px;
	text-align:left;
	position: relative;
	box-sizing: border-box;
}

.hd_cntnr{
	width:1000px;
	margin:0 auto;
}

.hd_main {
	display: flex;
	justify-content:space-between;
}

.hd_logo {
	display: flex;
	margin-top: 25px;
}

/* ロゴ */
.hd_main a.logo{
	width: 340px;
	height: 36px;
	background: url(../img/logo_w-.png) no-repeat;
	background-size: contain;
}

.hd_main a.logo span{
	display: none;
}

.hd_logo_txt{
	margin-top: 5px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

#gNav > ul {
    margin: 0 auto;
    max-width: 700px;
	min-width: 500px;
	height: 46px;
    list-style: none;
    padding: 0;
    display: flex;
	justify-content:space-between;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

ul.nav > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
}

#gNav > ul:before,
#gNav > ul:after {
    content: "";
    display: table;
}

#gNav > ul:after {
    clear: both;
}

#gNav > ul > li {
    padding: 20px 0 0;
    margin: 0;
}

#gNav > ul > li a {
    text-decoration: none;
    display: block;
	box-sizing: border-box;
	width: auto;
	font-size: 16px;
	color: #fff;
}

#gNav > ul > li a:hover {
	color: #26C9FF;
}


/* ------------------------------------- 5.main ------------------------------------- */
#main{
	width: 100%;
	height: 820px;
	background:url(../img/main.jpg) no-repeat 50%;
	background-size: cover;
}

.catch_container{
	display: flex;
	height: 620px;
	justify-content: center;
	align-items: center;
}

.main_catch{
	font-family: "Yu Mincho Demibold","YuMincho";
	font-size: 50px;
	line-height:140%;
	color: #fff;
}

span.main_catch_s{
	font-size: 42px;
}

.main_catch_en {
	width: 650px;
	height: 70px;
	margin: 40px auto 0;
	background:url(../img/catch_en.png) no-repeat;
	background-size: cover;
}

.main_catch_en span{
	display:none;
}

/* ------------------------------------- 6.contents ------------------------------------- */
#business {
	width:auto;
	margin: 60px 50px;
}

.conts_hd{
	display: flex;
	height: 110px;
	width: 371px;
	margin: 0 auto;
	background:url(../img/business.png) no-repeat center top;
	background-size: 371px 63px;
}

.conts_hd div{
	width: 160px;
	margin: auto auto 0;
	padding-top: 10px;
	border-top: 2px solid #101139;
	box-sizing: border-box;
	font-size: 24px;
	font-weight: bold;
	color: #101139;
}

.detail{
	width: 1000px;
	margin: 50px auto 100px auto;
	box-sizing: border-box;
}

.detail p{
	text-align:left;
}

ul.detail_lst{
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}

ul.detail_lst li{
	display: flex;
	width: 484px;
	height: 70px;
/*	background-color: #155D8B; */
	background-color: #2ab8ed;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}

ul.detail_lst li.detail_ph1{
	display: flex;
	width: 484px;
	height: 450px;
	background: url(../img/ph01.jpg) no-repeat;
	background-size: cover;
}

ul.detail_lst li.detail_ph2{
	display: flex;
	width: 484px;
	height: 450px;
	background: url(../img/ph02.jpg) no-repeat;
	background-size: cover;
}

/*
.cleaning{
	height: 880px;
	margin-top: 50px;
	padding: 50px 20px;
	background:url(../img/cl_bg.jpg) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
}

.conts_subhd01{
	display: flex;
	height: 160px;
	width: 128px;
	margin: 0 auto;
	background:url(../img/cleaning.png) no-repeat center top;
	background-size: 128px 113px;
}

.conts_subhd01 div{
	width: 100px;
	margin: auto auto 0;
	padding-top: 7px;
	border-top: 2px solid #101139;
	box-sizing: border-box;
	font-size: 22px;
	font-weight: bold;
	color: #101139;
}

.demolition{
	height: 880px;
	margin-top: 0px;
	padding: 50px 20px;
	background:none;
	background-size: cover;
	box-sizing: border-box;
}

.conts_subhd02{
	display: flex;
	height: 160px;
	width: 158px;
	margin: 0 auto;
	background:url(../img/demolition.png) no-repeat center top;
	background-size: 158px 113px;
}

.conts_subhd02 div{
	width: 100px;
	margin: auto auto 0;
	padding-top: 7px;
	border-top: 2px solid #101139;
	box-sizing: border-box;
	font-size: 22px;
	font-weight: bold;
	color: #101139;
}

.civil{
	height: 880px;
	margin-top: 0px;
	padding: 50px 20px;
	background:url(../img/ce_bg.jpg) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
}

.conts_subhd03{
	display: flex;
	height: 158px;
	width: 251px;
	margin: 0 auto;
	background:url(../img/civil.png) no-repeat center top;
	background-size: 251px 111px;
}

.conts_subhd03 div{
	width: 100px;
	margin: auto auto 0;
	padding-top: 7px;
	border-top: 2px solid #fff;
	box-sizing: border-box;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}

.transport{
	height: 880px;
	margin-top: 0px;
	padding: 50px 20px;
	background:none;
	background-size: cover;
	box-sizing: border-box;
}

.conts_subhd04{
	display: flex;
	height: 160px;
	width: 234px;
	margin: 0 auto;
	background:url(../img/transportation.png) no-repeat center top;
	background-size: 234px 113px;
}

.conts_subhd04 div{
	width: 100px;
	margin: auto auto 0;
	padding-top: 7px;
	border-top: 2px solid #101139;
	box-sizing: border-box;
	font-size: 22px;
	font-weight: bold;
	color: #101139;
}
*/

#corpotare {
	width:auto;
	margin: 60px 0px;
	padding: 60px 50px;
/*	background:#155D8B; */
	background:#2ab8ed;
	color: #fff;
	box-sizing: border-box;
}

.corp_hd{
	display: flex;
	height: 110px;
	width: 523px;
	margin: 0 auto;
	background:url(../img/corprate.png) no-repeat center top;
	background-size: 523px 63px;
}

.corp_hd2{
	display: flex;
	height: 110px;
	width: 187px;
	margin: 60px auto 40px;
	background:url(../img/contact.png) no-repeat center top;
	background-size: 187px 63px;
}

.corp_hd div,.corp_hd2 div{
	width: 160px;
	margin: auto auto 0;
	padding-top: 10px;
	border-top: 2px solid #fff;
	box-sizing: border-box;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}

.corp_info{
	width: 1000px;
	margin: 40px auto 0;
	text-align: left;
}

.corp_info ul{
	display: flex;
	min-height: 60px;
	border-top: #fff solid 1px;
	border-bottom: #fff solid 1px;
	align-items: center;
}

.corp_info ul li{
	padding-top: 15px;
	padding-bottom: 15px;
}

.corp_info ul + ul{
	border-top: none;
}

.cp_1{
	width: 250px;
	padding-left: 5px;
	box-sizing: border-box;
}

/*google map*/
.gmap{
	width:1000px;
	height: 360px;
	margin: 50px auto 0 auto;
}

.phone{
	width: 470px;
	margin: 0 auto 0;
	padding: 12px 0px 12px 40px;
	background:url(../img/phone.png) no-repeat left top;
	background-size: 50px 50px;
	font-size: 70px;
}

p.sp_phone{
	margin-top: 15px;
	font-size: 14px;
}

.contact_btn{
	width: 520px;
	height: 80px;
	margin: 40px auto 0;
	font-size: 24px;
	font-weight: bold;
	box-sizing: border-box;
}

.contact_btn a{
	display: flex;
	width: 520px;
	height: 80px;
	color: #fff;
	background: #FF9900 url(../img/crsl.png) no-repeat right 10px center;
	background-size: 12px 20px;
	text-decoration: none;
	align-items: center;
	justify-content: center;
}

.contact_btn a:hover{
	background: #FFCC00 url(../img/crsl.png) no-repeat right 10px center;
	background-size: 12px 20px;
	text-decoration: none;
}


#recruit {
	width:auto;
	margin: 60px 0px;
	padding: 0 50px;
	box-sizing: border-box;
}

.recruit_hd{
	display: flex;
	height: 110px;
	width: 174px;
	margin: 0 auto;
	background:url(../img/recruit.png) no-repeat center top;
	background-size: 174px 63px;
}

.recruit_hd div{
	width: 160px;
	margin: auto auto 0;
	padding-top: 10px;
	border-top: 2px solid #101139;
	box-sizing: border-box;
	font-size: 24px;
	font-weight: bold;
	color: #101139;
}

.rec_hd{
	font-size: 24px;
	font-weight: bold;
}

.rec_txt{
	margin: 20px auto 0;
	width: 1000px;
	text-align: left;
}

.rec_bnr{
	display: flex;
	width: 1000px;
	height: 280px;
	margin: 20px auto 0;
	background:url(../img/bnr.jpg) no-repeat;
	background-size: cover;
	align-items: center;
}

.rec_bnr_phone{
	width: 420px;
	margin-left: 30px;
	font-size: 20px;
	color: #fff;
	box-sizing: border-box;
}

.phone_bnr{
	width: 320px;
	margin: 0 auto 0;
	padding: 14px 0px 14px 40px;
	background:url(../img/phone.png) no-repeat left center;
	background-size: 36px 36px;
	font-size: 50px;
	color: #fff;
}

.rec_bnr_mail{
	width: 380px;
	height: 60px;
	margin: 20px auto 0;
}

.rec_bnr_mail a{
	display: flex;
	width: 380px;
	height: 60px;
	color: #fff;
	background: #FF9900 url(../img/crsl.png) no-repeat right 10px center;
	background-size: 12px 20px;
	text-decoration: none;
	align-items: center;
	justify-content: center;
}

.rec_bnr_mail a:hover{
	background: #FFCC00 url(../img/crsl.png) no-repeat right 10px center;
	background-size: 12px 20px;
	text-decoration: none;
}

/* ------------------------------------- 8.page top ------------------------------------- */

/* page top */
#page-top {
	position: fixed;
	bottom: 220px;
	right: 20px;
	font-size: 77%;
	text-align:right;
	z-index:500;
}

#page-top a {
	width:50px;
	height:50px;
	background: url(../img/csr_up.png) no-repeat;
	background-size: cover;
    display: block;
}

#page-top a:hover {
	background: url(../img/csr_up.png) no-repeat;
	background-size: cover;
}

.none{
	display:none;
}

/* ------------------------------------- 9.footer ------------------------------------- */
#footer {
	width:auto;
	margin: 60px 0px;
	padding: 60px 50px 5px 50px;
/*	background:#155D8B; */
/*	color: #fff; */
	box-sizing: border-box;
}

.ft1{
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}

.ft_logo {
	width: 340px;
	height: 45px;
	background:url(../img/logo_w.png) no-repeat center top;
	background-size: 340px 36px;
}

.ft_logo span{
	display:none;	
}

.cpryt{
	margin-top: 30px;
	padding: 5px 0;
	font-size:14px;
}




/* -------------------------------------------------------------------------- smp -------------------------------------------------------------------------- */


/* ------------------------------------- smp_top ------------------------------------- */

@media only screen and (max-width: 480px) {

#header {
	width:100%;
	height:100px;
	padding: 0 10px;
	text-align:left;
	position: relative;
	box-sizing: border-box;
}

.hd_cntnr{
	width:100%;
	margin:0 auto;
}

.hd_main {
	display: flex;
	justify-content:space-between;
}

.hd_logo {
	display: flex;
	margin-top: 20px;
}

/* ロゴ */
.hd_main a.logo{
	width: 170px;
	height: 18px;
	background: url(../img/logo_w-.png) no-repeat;
	background-size: contain;
}

.hd_main a.logo span{
	display: none;
}

.hd_logo_txt{
	margin-top: 0px;
	text-align: center;
	font-size: 8px;
	font-weight: bold;
	color: #fff;
}

/* global menu */
.h_nav {
	position: relative;
    width: 100%;
    margin-left: auto;
	box-sizing: border-box;
}




/* ------------------------------------- 5.main ------------------------------------- */
#main{
	width: 100%;
	height: 420px;
	background:url(../img/main_sp.jpg) no-repeat;
	background-size: cover;
}

.catch_container{
	display: flex;
	width: 95%;
	height: 240px;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
}

.main_catch{
	font-family: "Yu Mincho Demibold","YuMincho";
	font-size: 30px;
	line-height:140%;
	color: #fff;
}

span.main_catch_s{
	font-size: 42px;
}

.main_catch_en {
	width: 308px;
	height: 42px;
	margin: 40px auto 0;
	background:url(../img/catch_en_sp.png) no-repeat;
	background-size: cover;
}

.main_catch_en span{
	display:none;
}

/* ------------------------------------- 6.contents ------------------------------------- */
#business {
	width:100%;
	margin: 40px 0;
	padding: 0 10px;
	box-sizing: border-box;
}

.conts_hd{
	display: flex;
	height: 80px;
	width: 371px;
	margin: 0 auto;
	background:url(../img/business.png) no-repeat center top;
	background-size: 214px 36px;
}

.conts_hd div{
	width: 80px;
	margin: auto auto 0;
	padding-top: 7px;
	border-top: 2px solid #101139;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	color: #101139;
}

.detail{
	width: 100%;
	padding: 0 10px;
	margin: 30px 0 50px 0;
	box-sizing: border-box;
}

.detail p{
	text-align:left;
}

ul.detail_lst{
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

ul.detail_lst li{
	display: flex;
	width: 47%;
	height: 40px;
/*	background-color: #155D8B; */
	background-color: #2ab8ed;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}

ul.detail_lst li.detail_ph1{
	display: flex;
	width: 47%;
	height: 160px;
	background: url(../img/ph01.jpg) no-repeat;
	background-size: cover;
}

ul.detail_lst li.detail_ph2{
	display: flex;
	width: 47%;
	height: 160px;
	background: url(../img/ph02.jpg) no-repeat;
	background-size: cover;
}

#corpotare {
	width:100%;
	margin: 40px 0px;
	padding: 40px 20px;
/*	background:#155D8B; */
	background:#2ab8ed;
	color: #fff;
	box-sizing: border-box;
}

.corp_hd{
	display: flex;
	height: 80px;
	width: 261px;
	margin: 0 auto;
	background:url(../img/corprate.png) no-repeat center top;
	background-size: 261px 31px;
}

.corp_hd2{
	display: flex;
	height: 80px;
	width: 120px;
	margin: 40px auto 30px;
	background:url(../img/contact.png) no-repeat center top;
	background-size: 93px 31px;
}

.corp_hd div,.corp_hd2 div{
	width: 100px;
	margin: auto auto 0;
	padding-top: 7px;
	border-top: 2px solid #fff;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

.corp_info{
	width: 100%;
	margin: 40px auto 0;
	text-align: left;
}

.corp_info ul{
	display: block;
	min-height: 40px;
	border-top: #fff solid 1px;
	border-bottom: #fff solid 1px;
	align-items: center;
}

.corp_info ul li{
	padding-top: 0px;
	padding-bottom: 10px;
}

.corp_info ul + ul{
	border-top: none;
}

.corp_info ul li.cp_1{
	width: 95%;
	margin-top: 10px;
	padding: 0;
	font-weight: bold;
	box-sizing: border-box;
}

/*google map*/
.gmap{
	width:100%;
	height: 280px;
	margin: 40px auto 0 auto;
}

.phone{
	width: 80%;
	margin: 0 auto 0;
	padding: 0 0px 8px 20px;
	background:url(../img/phone.png) no-repeat left top -1px;
	background-size: 32px 32px;
	font-size: 42px;
	color: #fff;
	text-decoration: none;
}

p.sp_phone{
	margin-top: 0px;
	font-size: 12px;
}

.contact_btn{
	width: 90%;
	height: 60px;
	margin: 30px auto 0;
	font-size: 18px;
	font-weight: bold;
	box-sizing: border-box;
}

.contact_btn a{
	display: flex;
	width: 100%;
	height: 60px;
	color: #fff;
	background: #FF9900 url(../img/crsl.png) no-repeat right 10px center;
	background-size: 12px 20px;
	text-decoration: none;
	align-items: center;
	justify-content: center;
}

.contact_btn a:hover{
	background: #FFCC00 url(../img/crsl.png) no-repeat right 10px center;
	background-size: 12px 20px;
	text-decoration: none;
}


#recruit {
	width:100%;
	margin: 40px 0px;
	padding: 0 20px;
	box-sizing: border-box;
}

.recruit_hd{
	display: flex;
	height: 80px;
	width: 87px;
	margin: 0 auto;
	background:url(../img/recruit.png) no-repeat center top;
	background-size: 87px 31px;
}

.recruit_hd div{
	width: 160px;
	margin: auto auto 0;
	padding-top: 10px;
	border-top: 2px solid #101139;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	color: #101139;
}

.rec_hd{
	font-size: 24px;
	font-weight: bold;
	line-height: 140%;
}

.rec_txt{
	margin: 20px 0 0 0;
	width: 100%;
	text-align: left;
}

.sp-br::after {
  content: "\A";
  white-space: pre;
}

.rec_bnr{
	display: flex;
	width: 100%;
	height: 200px;
	margin: 20px auto 0;
	background:url(../img/bnr_sp.jpg) no-repeat;
	background-size: cover;
	align-items: center;
}

.rec_bnr_phone{
	width: 300px;
	margin: 0px auto;
	font-size: 16px;
	color: #fff;
	box-sizing: border-box;
}

.phone_bnr{
	width: 100%;
	margin: 0 auto 0;
	padding: 14px 0px 5px 20px;
	background:url(../img/phone.png) no-repeat left top 12px;
	background-size: 32px 32px;
	font-size: 40px;
	color: #fff;
}

.rec_bnr_mail{
	width: 100%;
	height: 60px;
	margin: 20px auto 0;
}

.rec_bnr_mail a{
	display: flex;
	width: 100%;
	height: 60px;
	color: #fff;
	background: #FF9900 url(../img/crsl.png) no-repeat right 10px center;
	background-size: 12px 20px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	align-items: center;
	justify-content: center;
}

.rec_bnr_mail a:hover{
	background: #FFCC00 url(../img/crsl.png) no-repeat right 10px center;
	background-size: 12px 20px;
	text-decoration: none;
}

/* ------------------------------------- 8.page top ------------------------------------- */

/* page top */
#page-top {
	position: fixed;
	bottom: 220px;
	right: 20px;
	font-size: 77%;
	text-align:right;
	z-index:500;
}

#page-top a {
	width:50px;
	height:50px;
	background: url(../img/csr_up.png) no-repeat;
	background-size: cover;
    display: block;
}

#page-top a:hover {
	background: url(../img/csr_up.png) no-repeat;
	background-size: cover;
}

.none{
	display:none;
}

/* ------------------------------------- 9.footer ------------------------------------- */
#footer {
	width:100%;
	height: 100px;
	margin: 60px 0 0 0;
	padding: 20px 0 0 0;
/*	background:#155D8B; */
/*	color: #fff; */
	box-sizing: border-box;
}

.ft1{
	display: flex;
	width: 300px;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
}

.ft_logo {
	width: 300px;
	height: 21px;
	background:url(../img/logo_w.png) no-repeat center top;
	background-size: 200px 21px;
}
	
.ft1 p{
	font-size: 12px;	
}

.ft_logo span{
	display:none;	
}

.cpryt{
	margin-top: 0;
	padding: 5px 0;
	font-size:12px;
	box-sizing: border-box;
}
	
}











